/* FIX - clip background or image to not bleed out of corners */
.profile-main-wrapper.woffice-profile--horizontal .user-banner { overflow: hidden; }
.profile-main-wrapper.woffice-profile--horizontal #item-header { border-radius: 15px; }

/* Hide BuddyPress Last Active Status in Woffice Profile Headers */
#buddypress .item-header-content .user-info .user-name .activity {
    display: none !important;
}
/* Hide BuddyPress Last Active Status in Woffice Member Directory Cards */
#members-list .member-detail .active-info {
    display: none !important;
}